obsolete
FEDORA-2016-2bf24eaa11 created by runcom 6 years ago for Fedora 24

remove dependency on firewalld BZ#1348334

This update has been submitted for testing by runcom.

6 years ago

runcom edited this update.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon jvcelak commented & provided feedback 6 years ago

Firewalld is no longer required, which is fine. But iptables dependency is missing. I wonder if it's correct.

User Icon jvcelak commented & provided feedback 6 years ago
karma

It's correct. Thanks.

BZ#1348334 docker forces firewalld installation

This update has been obsoleted by docker-1.10.3-21.git19b5791.fc24.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
modified
6 years ago
BZ#1348334 docker forces firewalld installation
0
1

Automated Test Results